.sidenav{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
    padding: 15px 0px;
    background-color: #f5f5fa;
    font-weight: var(--font-weight-bold);
    position: fixed;
    z-index: 1000;
    min-width: 250px;
}
.logoSection{
    padding-left: 25px;
    /* dharmesh css */
    cursor: pointer;
    /* dharmesh css */
}
.salesRoutes a:hover{
    background-color: #FFFB0080;
}
.logout:hover{
    background-color:  #FFFB0080 !important;
}
.logoName , .changePass , .customerProfile p{
    margin-bottom: 0;
    
}
.logoSection .logoName{
    font-size: 20px;
}
.customerProfile img{
    margin-left: 6px;
    margin-right: 6px;
}
/* trial */
.salesRoutes a{
    display: flex;
    padding-left: 25px;
    height: 35px;
    margin-bottom: 20px;
    cursor: pointer;
}
.salesRoutes a img{
    width: 20px;
    margin-right: 10px;
}
.salesRoutes a p{
    margin-bottom: 0;
    color: black;
}

.activeLink{
    background-color: #FFFB0080;
}

/* Trial end */

.salesRoutes ul {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
.salesRoutes ul li{
    display: flex;
    padding-left: 25px;
    height: 35px;
    /* min-width: 100px; */
    margin-bottom: 20px;
    cursor: pointer;
}
.salesRoutes ul li img{
    width: 20px;
    margin-right: 10px;
}
.salesRoutes ul li p{
    margin-bottom: 0;
}
.hoverPara{
    margin-left: 10px;
    display: flex;
    align-items: center ;
    z-index: 10000;

}
.logChange{
    padding: 0;
}
.logChange li{
    height: 35px;
    cursor: pointer;
    display: flex;
    align-items: center;
    
}
.logout {
    color: black;
}
.logChange li img{
margin-right: 10px;
}
.logout{
    padding-left: 15px;
}
/* .logout u{
    margin-bottom: 10px;
} */
.customerProfile{
    display: flex;
}
.LogoutImg{
    width: 30px;
    display: none;
}
.changePass .hoverPara{
    margin-left: 0;
    margin-bottom: 0;
}

.ProfileName{
    max-width: 100px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

@media(max-width:1000px){
    .hoverPara{
        display: none;
    }
    .sidenav{
        min-width: 60px;
        max-width: 60px;
    }
    .hoverPara{
        white-space: nowrap;
        min-width: 170px;
    }
    .hoverPara u{
        margin-left: 20px;
    }
    .logout{
        padding-left: 10px;
    }

    .changePass a:hover .hoverPara{
        display: flex;
        background-color: var(--colorLightGrey);
    }
    .changePass a:hover{
        background-color: var(--colorLightGrey);
    }
    .changePass a{
        padding: 2px 0px;
    }
    .salesRoutes ul li{
        padding-left: 20px;
        display: flex;
        align-items: center;
    }
    .logoSection{
        padding-left: 13px;
    }
    /* Trial */

    .salesRoutes a:hover .hoverPara{
        display: flex;
        background-color: var(--colorLightGrey);
        padding: 4px 0px;
    }
    .salesRoutes a:hover {
        background-color: var(--colorLightGrey);
    }
    .salesRoutes a img{
        margin-right: 2px;
    }
    .salesRoutes ul li:hover .hoverPara{
        display: flex;
        background-color: var(--colorLightGrey);
    }
    .salesRoutes ul li:hover {
        background-color: var(--colorLightGrey);
    }
    .salesRoutes ul li img{
        margin-right: 2px;
    }
    .LogoutImg{
        display: block;
    }
    .HoverText, .ProfileName , .logoName{
        display: none;
    }
   
    .customerProfile img{
        padding-left: 5px;
    }
    .changePass , .logout {
        display: flex;
    }
    .logChange li:hover .HoverText , .customerProfile:hover .ProfileName{
        display: flex;
        min-width: 140px;
        overflow: hidden;
        align-items: center;
        white-space: nowrap;
        background-color: var(--colorLightGrey);
        height: 35px;
        z-index: 1000;
    }
    .customerProfile:hover 
    .logChange li:hover{
        background-color: var(--colorLightGrey);
    }
    .logout:hover{
        background-color: var(--colorLightGrey) !important;
        
    }

    
}
.changePass a{
    width: 100%;
    padding: 6px 0px;
    padding-left: 15px;
    display: flex;
    color: var(--colorBlack);
}
.changePass a:hover{
    color: var(--colorBlack);
}
.salesImg{
    padding-left: 20px !important;
}
.salesImg img{
    width: 28px !important;
}

.routingpara:hover{
    padding: 5px 0px;
}
.popConfirmPara{
    display: flex;
}
.ant-popover-message > .anticon{
    right: initial;
    top: 12px;
}
.logoImg img{
    height: 45px;
}